# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S: %2$S

removeAccount=刪除帳號…
newFolderMenuItem=資料夾…
newSubfolderMenuItem=子資料夾…
newFolder=新增資料夾…
newSubfolder=新增子資料夾…
markFolderRead=將信件匣標為已讀
markNewsgroupRead=將新聞群組標為已讀
folderProperties=資料夾屬性
newTag=新標籤…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=取得下 #1 封新聞群組訊息
advanceNextPrompt=前往 %S 的下一封未讀訊息？
titleNewsPreHost=在
replyToSender=回覆給寄件者
reply=回覆
EMLFiles=郵件檔
OpenEMLFiles=開啟郵件
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=message.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=…
SaveMailAs=另存郵件
SaveAttachment=儲存附件
SaveAllAttachments=儲存所有附件
DetachAttachment=分離附件
DetachAllAttachments=分離所有附件
ChooseFolder=選擇資料夾
MessageLoaded=郵件已載入…
PreviewTitle=%S - %S
saveAttachmentFailed=無法儲存附件，請檢查檔名是否正確後再試一次。
saveMessageFailed=無法儲存訊息，請檢查檔名是否正確後再試一次。
fileExists=%S 已存在。您要取代它嗎？
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=無法讀取檔案: %1$S 原因: %2$S

downloadingNewsgroups=下載新聞群組以供離線閱讀
downloadingMail=下載郵件以供離線閱讀
sendingUnsent=正在寄送尚未寄出的訊息

folderExists=已存在相同名稱的資料夾，請輸入別的名稱。
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=資料夾「%2$S」中已有名稱為「%1$S」的子資料夾。您想要改用「%3$S」作為新名稱移動至該資料夾嗎？
folderCreationFailed=無法建立信件匣，因為您輸入的內容含有無法識別的字元。請修正名稱後重試。

compactingFolder=正在壓實重整郵件匣 %S …
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=已完成重整（大約節省了 %1$S）。

confirmFolderDeletionForFilter=刪除資料夾「%S」會影響到相關的篩選條件。您確定要刪除嗎？
alertFilterChanged=將會更新與此信件匣相關的篩選條件。
filterDisabled=找不到信件匣「%S」，無法使用相關的篩選條件。請確認信件匣是否存在，或將條件內容設到另一個信件匣。
filterFolderDeniedLocked=無法篩選郵件到郵件匣「%S」，因為有其它動作正在進行。
parsingFolderFailed=無法開啟資料夾 %S，因為它正在執行其它指令。請等待指令結束後重試。
deletingMsgsFailed=無法刪除資料夾 %S 中的郵件，因為它正在執行其它指令。請等待指令結束後重試。
alertFilterCheckbox=不要再顯示此訊息。
compactFolderDeniedLock=無法壓實重整郵件匣「%S」。因為有其它動作正在進行。請稍候再試。
compactFolderWriteFailed=因為無法寫入郵件匣，無法壓實重整郵件匣「%S」。請確認仍有足夠磁碟空問並有寫入權限後再試一次。
compactFolderInsufficientSpace=因為磁碟空間不足，無法壓實重整某些郵件匣（例如「%S」）。請刪除一些檔案後再試一次。
filterFolderHdrAddFailed=因為將訊息新增至資料夾「%S」失敗，無法將訊息過濾至該資料夾。請確認資料夾正確顯示，或於資料夾屬性中修復。
filterFolderWriteFailed=因為無法寫入郵件匣，無法篩選郵件到郵件匣「%S」。請確認仍有足夠磁碟空問並有寫入權限後再試一次。
copyMsgWriteFailed=郵件無法移動或複製到郵件匣「%S」，因為無法寫入郵件匣。請從「檔案」選單選「清空垃圾桶」或選擇「壓實重整郵件匣」清出空間後再試一次。
cantMoveMsgWOBodyOffline=離線模式時您無法移動或複製未下載的郵件。請從「檔案」選單選取「連線模式」後重試。
operationFailedFolderBusy=無法執行，因為有別的指令正在使用此資料夾。請稍候再試。
folderRenameFailed=無法改變此資料夾的名稱。您可能正在使用裡面的檔案，或是新名稱包含不正確的字元。
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S 在 %2$S
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=篩選郵件至郵件匣「%1$S」後無法變更收件匣。您可能要關閉 %2$S 後手動刪除 INBOX.msf。

mailboxTooLarge=郵件匣「%S」已滿，無法新增郵件。請刪除不必要的郵件後壓實重整此郵件匣。
outOfDiskSpace=磁碟空間不足以下載新郵件。請刪除舊郵件、清空垃圾桶、或壓實重整郵件匣後再試試。
errorGettingDB=無法開啟 %S 的摘要檔，可能是磁碟發生錯誤或路徑名稱太長。
defaultServerTag=(預設)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=未讀
messageHasFlag=已標星號
messageHasAttachment=有附件
messageJunk=垃圾郵件
messageExpanded=展開
messageCollapsed=收合

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<未指定>
smtpServer-ConnectionSecurityType-0=無
smtpServer-ConnectionSecurityType-1=嘗試使用 STARTTLS
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=刪除伺服器
smtpServers-confirmServerDeletion=確定要刪除此伺服器: \n %S？

# Account Settings - Both Incoming and SMTP server
authNo=不認證
authOld=密碼，以前的方式（不安全）
authPasswordCleartextInsecurely=不安全傳輸的密碼
authPasswordCleartextViaSSL=普通密碼
authPasswordEncrypted=加密過的密碼
authKerberos=Kerberos / GSSAPI
authExternal=TLS 憑證
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=任何比較安全的方式（不建議）
authAny=任何方式（不安全）

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=請輸入 %1$S 在 %2$S 上的帳號密碼

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=新聞群組伺服器 (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=POP 郵件伺服器
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=IMAP 郵件伺服器
serverType-none=本機郵件儲存空間

sizeColumnTooltip2=依照大小排序
sizeColumnHeader=大小
linesColumnTooltip2=依照行數排序
linesColumnHeader=行

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=取回 %S 帳號的新訊息
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=、

# status feedback stuff
documentDone=
documentLoading=載入郵件中…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=正在從 %2$S 同步郵件至 %1$S …

unreadMsgStatus=未讀: %S
selectedMsgStatus=已選取: %S
totalMsgStatus=全部: %S

# localized folder names

localFolders=本機郵件匣

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=收件匣
trashFolderName=垃圾桶
sentFolderName=寄件備份
draftsFolderName=草稿
templatesFolderName=範本
outboxFolderName=寄件匣
junkFolderName=垃圾郵件
archivesFolderName=備存

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=最低
priorityLow=低
priorityNormal=標準
priorityHigh=高
priorityHighest=最高

#Group by date thread pane titles
today=今天
yesterday=昨天
lastWeek=上週
last7Days=最近 7 天
twoWeeksAgo=兩週前
last14Days=最近 14 天
older=舊郵件
futureDate=未來

#Grouped By Tags
untaggedMessages=無標籤郵件

# Grouped by status
messagesWithNoStatus=無狀態

#Grouped by priority
noPriority=無重要性

#Grouped by has attachments
noAttachments=無附件
attachments=附件

#Grouped by starred
notFlagged=未加星號
groupFlagged=已標星號

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=移除所有標籤
mailnews.labels.description.1=重要
mailnews.labels.description.2=商務
mailnews.labels.description.3=私人
mailnews.labels.description.4=待辦事項
mailnews.labels.description.5=稍後處理

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=已回信
forwarded=已轉寄
redirected=已重新導向
new=新增
read=已讀
flagged=已標星號

# for junk status picker in search and mail views
junk=垃圾郵件

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=外掛程式
junkScoreOriginFilter=篩選條件
junkScoreOriginWhitelist=白名單
junkScoreOriginUser=使用者
junkScoreOriginImapFlag=IMAP 標記

# for the has attachment picker in search and mail views
hasAttachments=內含附件

# for the Tag picker in search and mail views.
tag=標籤

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=等人

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=true

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=並未自伺服器下載此訊息的內容供離線閱讀。若要閱讀此訊息，您必須先連線回網路，選擇「檔案」選單中的「離線」，並取消選取「離線模式」。您也可以選擇只離線閱讀某些訊息或郵件匣。如果要這麼做，請選擇「檔案」選單中的「離線」，並選擇「立刻下載/同步…」。您可以調整磁碟空間設定以避免下載到太大封的郵件。

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=郵件
newsAcctType=新聞群組
feedsAcctType=消息來源

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>請連線以讀取此封郵件</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=確認取消訂閱
confirmUnsubscribeText=您確定要取消訂閱 %S 嗎？
confirmUnsubscribeManyText=您確定要取消訂閱這些新聞群組嗎？
restoreAllTabs=回復所有分頁

confirmMarkAllFoldersReadTitle=將所有信件匣標示為已讀
confirmMarkAllFoldersReadMessage=您確定要將此帳號所有信件匣中的所有郵件標示為已讀？

# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S 覺得此訊息是垃圾信。
junkBarButton=非垃圾郵件
junkBarButtonKey=N
junkBarInfoButton=了解更多
junkBarInfoButtonKey=L

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=為了保護您的隱私，%S 已封鎖了此訊息中的遠端內容。
remoteContentPrefLabel=選項
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=偏好設定
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=允許來自 %S 的遠端內容
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=允許上方列出的 #1 個來源的遠端內容

phishingBarMessage=這可能是封詐騙信。
phishingBarPrefLabel=選項
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=偏好設定
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=忽略要求
mdnBarIgnoreButtonKey=n
mdnBarSendReqButton=傳送回條
mdnBarSendReqButtonKey=S

draftMessageMsg=這是草稿。
draftMessageButton=編輯
draftMessageButtonKey=E

# msgHdrViewOverlay.js
openLabel=開啟
openLabelAccesskey=O
saveLabel=另存新檔…
saveLabelAccesskey=a
detachLabel=取出…
detachLabelAccesskey=D
deleteLabel=刪除
deleteLabelAccesskey=e
openFolderLabel=開啟所在資料夾
openFolderLabelAccesskey=F
deleteAttachments=下列附件會被永久刪除:\n%S\n這個動作無法反悔，確定要繼續嗎？
detachAttachments=已成功儲存下列附件檔案，可以安全的從原始郵件中刪除:\n%S\n刪除後將無法反悔，確定要繼續嗎？
deleteAttachmentFailure=無法刪除所選附件。
emptyAttachment=這個附件是空白的。\n請向寄件者詢問。\n有些公司的防火牆或防毒軟體可能會移除附件。
externalAttachmentNotFound=找不到分離檔案或鏈結附件，或是無法再於該位置開啟。

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 個附件

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=一個附件:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=未知大小

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=至少 %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=附件:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=無法連線到伺服器 %S。
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=伺服器 %S 拒絕連線。
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=與伺服器 %S 的連線逾時。
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=與伺服器 %S 的連線被重設。
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=與伺服器 %S 的連線中斷。

recipientSearchCriteria=主旨或收件者有:
fromSearchCriteria=主旨或寄件者包含:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=有 %1$S 封新郵件
biffNotification_messages=有 %1$S 封新郵件

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S 收到了 %2$S 封新訊息

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S 收到了 %2$S 封新訊息

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=來自 %2$S 的 %1$S

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 收到 #2 封新訊息

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=已用 %S%%
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip2=IMAP 配額：已用 %S，共計 %S。點擊此處檢視詳細資訊。

# for message views
confirmViewDeleteTitle=確認
confirmViewDeleteMessage=您確定要刪除此分頁？

# for virtual folders
confirmSavedSearchTitle=確認刪除
confirmSavedSearchDeleteMessage=確定要刪除此即時搜尋資料夾嗎？

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=輸入 %1$S 在 %2$S 上的密碼:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=需要郵件伺服器密碼

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=確認
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=一次開啟 #1 封訊息可能會很緩慢，要繼續嗎？

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=確認
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=一次開啟 #1 封訊息可能會很緩慢，要繼續嗎？

# for warning the user that a tag they're trying to create already exists
tagExists=此標籤名稱已存在。

# title of the edit tag dialog
editTagTitle=編輯標籤

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=編輯即時搜尋 %S 的設定
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=選擇了 #1 個信件匣

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=要建立即時搜尋資料夾請先選取一個以上的資料夾。

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f 位元組
kiloByteAbbreviation2=%.*f KB
megaByteAbbreviation2=%.*f MB
gigaByteAbbreviation2=%.*f GB
teraByteAbbreviation2=%.*f TB
petaByteAbbreviation2=%.*f PB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S（%2$S）
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=此資料夾中 %1$S 封，子資料夾中 %2$S 封

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=開啟 message-id 失敗
errorOpenMessageForMessageIdMessage=找不到郵件的 message-id %S

# Warnings to alert users about phishing urls
confirmPhishingTitle=詐騙郵件警告
linkMismatchTitle=偵測到不符合的鏈結
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=%1$S 認為這封郵件是詐騙郵件。郵件內的鏈結可能假裝成某些網頁欺騙您，您確定要連線到「%2$S」嗎？
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=您點擊的鏈結會開啟不是文字上所顯示的網站。有的時候這樣做只是用來追蹤您有沒有點擊鏈結；而有的時候也可能代表這是詐騙郵件。\n\n鏈結文字顯示要去的是 %1$S，但實際上會鏈結到 %2$S。
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=還是前往 %1$S
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=前往 %1$S

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=檢查更新…
updatesItem_defaultFallback=檢查更新…
updatesItem_default.accesskey=C
updatesItem_downloading=正在下載 %S…
updatesItem_downloadingFallback=正在下載更新…
updatesItem_downloading.accesskey=D
updatesItem_resume=繼續下載 %S…
updatesItem_resumeFallback=繼續下載更新…
updatesItem_resume.accesskey=D
updatesItem_pending=立即套用已下載的更新檔…
updatesItem_pendingFallback=立即套用已下載的更新檔…
updatesItem_pending.accesskey=d

# Folder Pane Header Title Strings
folderPaneModeHeader_all=所有資料夾
folderPaneModeHeader_unread=未讀資料夾
folderPaneModeHeader_favorite=最愛資料夾
folderPaneModeHeader_recent=最近開啟資料夾
folderPaneModeHeader_smart=整合資料夾
unifiedAccountName=整合資料夾

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=再次移動到「%1$S」
moveToFolderAgainAccessKey=t
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=再次複製到「%1$S」
copyToFolderAgainAccessKey=t

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=%1$S 希望您在閱讀此訊息後傳送回條通知。
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=%1$S（%2$S）要求在您讀取這封郵件後被通知。

# mailCommands.js
emptyJunkFolderTitle=清空「%S」
emptyJunkFolderMessage=刪除垃圾信件匣中的所有訊息與子資料夾？
emptyJunkDontAsk=不要再問我。
emptyTrashFolderTitle=清空「%S」
emptyTrashFolderMessage=刪除垃圾桶中的所有訊息與子資料夾？
emptyTrashDontAsk=不要再問我。

# junkCommands.js
junkAnalysisPercentComplete=垃圾分析 %S 完成
processingJunkMessages=篩選垃圾郵件中

# Messenger bootstrapping messages
fileNotFoundTitle = 找不到檔案
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = 檔案 %S 並不存在。

fileEmptyTitle = 空白檔案
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = 檔案 %S 是空的。

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=還有 #1 個

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=還有 #1 個

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=我

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=我

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=我

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=我

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=我

expandAttachmentPaneTooltip=顯示附件窗格
collapseAttachmentPaneTooltip=隱藏附件窗格

# Shown when content tabs are being loaded.
loadingTab=載入中…

confirmMsgDelete.title=確認刪除
confirmMsgDelete.collapsed.desc=將會刪除被摺疊的討論串中的訊息，您確定要繼續嗎？
confirmMsgDelete.deleteNoTrash.desc=將不會儲存副本至垃圾桶直接刪除訊息，您確定要繼續嗎？
confirmMsgDelete.deleteFromTrash.desc=將會永久清除垃圾桶中的訊息，您確定要繼續嗎？
confirmMsgDelete.dontAsk.label=不要再問我。
confirmMsgDelete.delete.label=刪除

mailServerLoginFailedTitle=登入失敗
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount=「%S」帳號登入失敗
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=以使用者名稱 %2$S 登入帳號 %1$S 失敗。
mailServerLoginFailedRetryButton=重試 (&R)
mailServerLoginFailedEnterNewPasswordButton=輸入新密碼(&E)

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=套用變更？
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=套用目前資料夾的欄位到 %S？

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=套用變更？
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=套用目前資料夾的欄位到 %S 和它的子資料夾？

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=此網站（%S）嘗試安裝佈景主題。
lwthemeInstallRequest.allowButton=允許
lwthemeInstallRequest.allowButton.accesskey=A

lwthemePostInstallNotification.message=已安裝新的佈景主題。
lwthemePostInstallNotification.undoButton=復原
lwthemePostInstallNotification.undoButton.accesskey=U
lwthemePostInstallNotification.manageButton=管理佈景主題…
lwthemePostInstallNotification.manageButton.accesskey=M

# troubleshootModeRestart
troubleshootModeRestartPromptTitle=重新啟動到疑難排解模式
troubleshootModeRestartPromptMessage=疑難排解模式將停用所有附加元件，並暫時將某些偏好設定調整回預設值。\n您確定要重新啟動嗎？
troubleshootModeRestartButton=重新啟動

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=更新至 %S
update.downloadAndInstallButton.accesskey=U

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=清除所有歷史記錄
sanitizeButtonOK=立刻清除
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=所有歷史記錄都會被清除。
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=將清除所有選擇的項目。

learnMoreAboutIgnoreThread=更多資訊…
learnMoreAboutIgnoreThreadAccessKey = L
undoIgnoreThread=還原忽略討論串
undoIgnoreThreadAccessKey=U
undoIgnoreSubthread=還原忽略子討論串
undoIgnoreSubthreadAccessKey=U
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=將不會顯示討論串「#1」的回覆內容。
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=將不會顯示子討論串「#1」的回覆內容。
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=將不會顯示所選擇的 #1 個討論串的回覆內容。
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=將不會顯示所選擇的 #1 個子討論串的回覆內容。
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=%S 檔案

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=以 %1$S 搜尋「%2$S」

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=以 %1$S 搜尋「%2$S」…

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 位元
aboutDialog.architecture.thirtyTwoBit = 32 位元

errorConsoleTitle = 錯誤主控台

# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = 上一頁

# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = 錯誤 - %S

